;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; OSPlus Initalisation File                                ;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

; Video Mode 1=VGA or other 256-colour compatible display
; Video Mode 2=EGA or other 16-colour compatible display
; Video Mode 3=CGA or other 2-colour compatible display

; Sound Driver 0=None
; Sound Driver 1=PC Speaker
; Sound Driver 2=Sound Blaster
; Sound Driver 3=Sound Blaster Pro

[OSPlus]
Video Mode=1
Swap File Size=50
Swap File Location=D:\OSPLUS.SWP
Swap File Type=2
GEM Program=D:\GEM.BAT
GEM Path=D:\
GEM Drive=D:
System Folder=D:\OSPLUS\BC\BIN\SYSTEM
System Drive=D:

[Drivers]
Sound=2
